include mixins
html(lang="en")
  head
    +head

  body
    +navbar
    +carrusel
    
    .container.py
      block content
        h1 Formulario
        form(method='POST', action='/api/send')
          .form-group
            label Titulo:
            input.form-control(name='title', type='text')
          .form-group
            label Autor:
            input.form-control(name='author', type='text')
          .form-group
            label Description:
            textarea.form-control(name='description')
          br
          input.btn.btn-primary(type='submit', value='Submit')
    
    +footer